tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 17315] New: - Incorrect 'version info' for package org.apache.coyote.http11 and org.apache.coyote.http11.filters
Date Sun, 23 Feb 2003 09:35:49 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=17315>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=17315

Incorrect 'version info' for package org.apache.coyote.http11 and org.apache.coyote.http11.filters

           Summary: Incorrect 'version info' for package
                    org.apache.coyote.http11 and
                    org.apache.coyote.http11.filters
           Product: Tomcat 4
           Version: 4.1.18
          Platform: All
        OS/Version: All
            Status: NEW
          Severity: Minor
          Priority: Other
         Component: Connector:Coyote HTTP/1.1
        AssignedTo: tomcat-dev@jakarta.apache.org
        ReportedBy: rimovm@centercomp.com


Package.getImplementationVersion() for the packages:

org.apache.coyote.http11
org.apache.coyote.http11.filters

are returning:
@version@

I'm guessing the build system isn't properly tagging the META-INF file for 
these two pacakges.

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message